[Desktop Entry]
Name=Pan Newsreader
Name[cs]=Program pro čtení diskusních skupin Pan
Name[da]=Nyhedsgruppelæseren Pan
Name[de]=Newsreader Pan
Name[es]=Lector de noticias Pan
Name[et]=Uudiseriider Pan
Name[fr]=Lecteur de nouvelles Pan
Name[it]=Pan Lettore di News
Name[ja]=ニュースリーダ Pan
Name[ko]=판, 뉴스리더
Name[lv]=Pan Jaunumlasītājs
Name[nl]=Pan nieuwslezer
Name[no]=Pan newsleser
Name[pl]=Pan, czytnik nowin
Name[pt]=Leitor de Notícias Pan
Name[pt_BR]=Leitor de Notícias Pan
Name[sk]=Pan - Program pre prácu s diskusnými skupinami
Name[sr]=Програм Пан за дискусионе групе
Name[sr@Latn]=Program Pan za diskusione grupe
Name[sv]=Diskussionsgruppsläsaren Pan
Name[tr]=Pan Haber Okuyucusu
Name[uk]=Переглядач новин "Pan"
Comment=Read News from Usenet
Comment[cs]=Čtení zpráv diskusních skupin ze sítě Usenet
Comment[da]=Læs nyhedsgrupper fra Usenet
Comment[de]=Diskussionsgruppen im Usenet lesen
Comment[es]=Lea las noticias de Usenet
Comment[et]=Loe Usenetist uudiseid
Comment[fr]=Lis les nouvelles de Usenet
Comment[it]=Leggi News da Usenet
Comment[ja]=Usenet のニュースを読みます
Comment[ko]=유스넷에서 뉴스 읽기
Comment[lv]=Lasīt Jaunumus no Usenet
Comment[nl]=Nieuws van Usenet lezen
Comment[no]=Les nyheter fra Usenet
Comment[pl]=Odczytuje nowiny z Usenetu
Comment[pt]=Ler Notícias da Usenet
Comment[pt_BR]=Ler notícias da Usenet
Comment[sk]=Prečítať správy z Usenetu
Comment[sr]=Читајте разне дискусије
Comment[sr@Latn]=Čitajte razne diskusije
Comment[sv]=Läs diskussionsgrupper från Usenet
Comment[tr]=Habeleri Usenet'ten Oku
Exec=pan 
Icon=pan.png
Terminal=0
Type=Application
